<?php
/**
 * Clickable Background
 *
 */

if ( risen_get_settings( 'background_clickable' ) && risen_get_settings( 'background_link' ) ) {
	$target = ( 1 === risen_get_settings( 'background_link_new_tab' ) ) ? 'target="_blank"' : '';
	printf( '<a href="%1$s" rel="nofollow" class="clickable-background" %2$s>', risen_get_settings( 'background_link' ), $target );
}
